Package Details: gitlab-ee 9.1.0-1

Git Clone URL: https://aur.archlinux.org/gitlab-ee.git (read-only)
Package Base: gitlab-ee
Description: Project management and code hosting application
Upstream URL: https://gitlab.com/gitlab-org/gitlab-ee/tree/master#README
Keywords: enterprise git gitlab gitlab-ee
Licenses: MIT
Conflicts: gitlab
Provides: gitlab
Submitter: Prototik
Maintainer: das_j
Last Packager: das_j
Votes: 3
Popularity: 0.130785
First Submitted: 2016-11-06 12:46
Last Updated: 2017-04-25 14:33

Required by (0)

Sources (18)

Latest Comments

Prototik commented on 2017-01-07 02:45

@das_j thanks for the notice, fixed.

das_j commented on 2017-01-06 17:01

`bundle install` without Kerberos is useful for GitLab CE because CE users aren't allowed to use Kerberos.
EE however supports Kerberos, therefore you should not exclude the Kerberos group when installing gems.

TheAifam5 commented on 2016-12-30 00:07

"D, [2016-12-30T01:06:08.867275 #20391] DEBUG -- sentry: ** [Raven] File exists @ syserr_fail2_in - /usr/share/webapps/gitlab-shell/.gitlab_shell_secret excluded from capture due to environment or should_capture callback
rake aborted!
Errno::EEXIST: File exists @ syserr_fail2_in - /usr/share/webapps/gitlab-shell/.gitlab_shell_secret" while building this package.

Needed to add "gitlab" group to user.

TheAifam5 commented on 2016-12-18 22:05

@Prototik no problem :) thanks for the info... i fixed it. I just run the command with -g parameter (for sudo: sudo -u gitlab -g gitlab...) and that was a problem.

Prototik commented on 2016-12-18 22:00

@TheAifam5 this package is upstreamed package `gitlab` which are build from -ee source instead of -ce. All packaging bugs should be directed to official bug tracker for `gitlab` package (of course excluding ee-only related bugs).

TheAifam5 commented on 2016-12-18 21:52

[Raven] Permission denied @ rb_sysopen - /usr/share/webapps/gitlab/config/secrets.yml excluded from capture due to environment or should_capture callback